@media (max-width: 1200px) {
	.main {
		background-position: calc(50% + 385px) -100px;
	}
}

@media (max-width: 992px) {
	.main {
		background-image: none;
	}
}

@media (min-width: 991px) {
	.header .menu>li {
		padding: 10px 0;
	}

	.header .menu li:hover>.sub-menu {
		opacity: 1;
		visibility: visible;
		-webkit-transform: scale(1);
		transform: scale(1);
	}

	.header .menu .sub-menu {
		display: block;
		position: absolute;
		z-index: 10;
		background: #ffffff;
		opacity: 0;
		left: -40px;
		top: 100%;
		visibility: hidden;
		width: 330px;
		-webkit-transform: scale(1, 0);
		transform: scale(1, 0);
		-webkit-transform-origin: 0 0;
		transform-origin: 0 0;
		-webkit-transition: all 0.3s ease-in-out;
		transition: all 0.3s ease-in-out;
		-webkit-box-shadow: 0px 0px 5px 0px rgb(168, 168, 168);
		box-shadow: 0px 0px 5px 0px rgb(168, 168, 168);
		margin: 0;
		padding: 15px;
		list-style: none;
	}

	.header .menu .sub-menu li {
		margin-bottom: 7px;
	}

	.header .menu .sub-menu a {
		font-size: 16px;
		font-weight: 500;
	}

	.header .menu .sub-menu a:hover {
		color: var(--blue);
	}
}

@media (max-width: 1400px) {
	.main h1 {
		font-size: 40px;
	}

	.coast__img {
		right: 20%;
	}

	.subtitle {
		margin-bottom: 40px;
	}

	.work__steps {
		row-gap: 15px;
	}

	.work__btn {
		margin-top: 30px;
	}
}

@media (max-width: 1200px) {
	.logo__text {
		display: none;
	}

	.main h1 {
		font-size: 38px;
	}

	.main__adv-card {
		padding: 15px 50px 15px 15px;
	}

	.partners {
		padding: 60px 0;
	}

	.section {
		padding: 40px 0;
	}

	.section-title {
		font-size: 34px;
	}

	.card {
		padding: 20px;
	}

	.card__term {
		margin: 20px 0;
	}

	.coast__img {
		right: 15%;
	}

	.grey-card__content {
		padding: 30px;
	}

	.nav-tabs .nav-link {
		padding: 20px;
	}

	.nav-tabs,
	.slider_video {
		margin-bottom: 30px;
	}

	.grey-card__title {
		font-size: 26px;
		margin-bottom: 20px;
	}

	.grey-card__text {
		font-size: 16px;
	}

	.wrapper-btn {
		margin-top: 20px;
	}

	.production .grey-card_mini .grey-card__content {
		padding: 30px;
	}

	.question-wrapper {
		flex-shrink: 0;
		flex-basis: 40%;
	}

	.garanty .big-phone {
		font-size: 36px;
	}

	.garanty__info .text {
		text-align: right;
	}

	.big-phone {
		font-size: 40px;
	}

	.question-img {
		width: 60%;
	}

	.card-img__content {
		padding: 20px;
	}

	.card-img__video-text {
		bottom: 50px;
	}

	.social-card {
		padding: 30px;
	}

	.social__item {
		padding: 15px;
	}

	.subtitle {
		margin-bottom: 30px;
		text-align: left;
	}

}

@media (max-width: 1199px) {

	.cservices,
	.question-3 .cservices {
		grid-template-columns: repeat(3, 1fr);
	}

	.steps2_colr {
		max-width: 350px;
	}

	.question-3 {
		margin-bottom: 24px;
	}
}

@media (max-width: 991px) {
	.header__menu {
		position: fixed;
		top: 0px;
		right: -100vw;
		background-color: var(--white);
		width: 100vw;
		overflow-y: auto;
		overflow-x: hidden;
		-webkit-transition: var(--transition);
		transition: var(--transition);
		z-index: 99;
		height: 100%;
		font-size: 22px;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		-webkit-box-pack: start;
		-ms-flex-pack: start;
		justify-content: flex-start;
		margin-top: 0;
	}

	.header__menu.opened {
		right: 0;
	}

	.header__menu ul {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
		row-gap: 10px;
	}

	.header__menu {
		padding: 30px;
	}

	.header__menu ul li .sub-menu {
		display: none;
	}

	.header .menu>li {
		padding: 0;
	}

	.main h1 {
		font-size: 34px;
		text-align: center;
	}

	.wrapper_main {
		margin: 30px 0;
	}

	.main_slider {
		margin-top: 30px;
	}

	.main__adv-card {
		padding-right: 15px;
	}

	.section-title {
		font-size: 30px;
	}

	.question-img {
		display: none;
	}

	.question-wrapper {
		flex-basis: 100%;
	}

	.section {
		padding: 30px 0;
	}

	.coast {
		padding-bottom: 240px;
	}

	.coast__img {
		left: 50%;
		right: unset;
		transform: translateX(-50%);
		height: 450px;
	}

	.card-img__video-text {
		bottom: 20px;
	}

	.garanty__content {
		padding: 20px;
	}

	.garanty .big-phone {
		font-size: 30px;
	}

	.social__item {
		padding: 10px;
	}

	.review__wrapper {
		padding: 15px 15px 0;
	}

	.social-card__play {
		width: 57px;
		height: 57px;
		flex-shrink: 0;
	}

	.motivation__name {
		bottom: 20px;
		left: 20px;
	}

	#map {
		margin-top: 20px;
	}

	.footer__nav:before {
		display: none;
	}

	.nav-tabs {
		justify-content: flex-start;
	}

	.work__img {
		display: block;
		margin: 0 auto 20px;
	}

	.garanty__info {
		margin-top: 10px;
	}

	.input {
		padding: 15px;
		margin-bottom: 10px;
	}

	.contacts_maps {
		padding-top: 1.25rem;
		padding-bottom: 1.25rem;
	}

	.header {
		padding: 10px 0 5px;
	}

	.main-ptop {
		padding-top: 60px;
	}

	.steps2_colr {
		max-width: 100%;
		width: 100%;
		display: flex;
		flex-direction: column;
	}

	.cservice-images {
		order: 1;
	}

	.sterp2-amount-wr {
		order: 2;
		margin-bottom: 0px;
	}


}

@media (max-width: 767px) {
	main {
		padding-top: 55px;
	}

	.header__menu {
		font-size: 20px;
	}

	.header__info,
	.wrapper_main,
	.slider_video,
	.conditions,
	.pluses,
	.garanty__more {
		display: none;
	}

	.main {
		padding-bottom: 40px;
	}

	.main__info {
		display: none;
	}

	.main_slider:before {
		left: 20px;
	}

	.main__advantages {
		margin-top: 30px;
	}

	.main__adv-card {
		background: linear-gradient(180deg, rgba(255, 255, 255, 0.99) 0%, rgba(255, 255, 255, 0.00) 100%);
		backdrop-filter: blur(100px);
		text-align: center;
	}

	.main .btn {
		width: 100%;
		margin-top: 20px;
	}

	#tBreadrumbs {
		margin-top: 0;
		margin-bottom: 5px;
	}

	.section-title {
		font-size: 26px;
		margin-bottom: 15px;
		text-align: left;
	}

	.info {
		padding-top: 0;
	}

	.social__item {
		padding: 20px;
	}

	.tab-content .grey-card {
		flex-direction: column-reverse;
		justify-content: space-between;
	}

	.tab-content .card-img {
		width: 100%;
		height: 200px;
		flex-basis: auto;
	}

	.grey-card__content {
		padding: 20px;
	}

	.grey-card__title-mini {
		font-size: 22px;
	}

	.production .grey-card_mini .grey-card__content {
		padding: 20px;
	}

	.social-card_red {
		margin-bottom: 16px;
	}

	.mini-title {
		font-size: 22px;
	}

	.motivation__img {
		margin-top: 15px;
	}

	.work__steps {
		row-gap: 10px;
	}

	.pageup {
		right: 20px;
		bottom: 20px;
	}

	.step {
		column-gap: 15px;
	}

	.work__btn {
		flex-direction: column;
		row-gap: 10px;
	}

	.docs__card {
		margin-bottom: 30px;
	}

	.main-ptop {
		padding-top: 40px;
	}

	.cservices,
	.question-3 .cservices {
		grid-template-columns: repeat(2, 1fr);
	}

	.question__title {
		font-size: 22px;
	}

	.card-params2__info-title {
		font-size: 18px;
	}

	.cservice-params2 {
		grid-template-columns: repeat(2, 1fr);
	}

	.quiz-amount__value {
		font-size: 32px;
	}

	.quiz__nav {
		justify-content: space-between;
		flex-wrap: wrap;
	}

	.quiz__arrow {
		width: calc((100% - 24px)/2);
	}

	#quiz_next {
		margin-right: 0px;
	}

	.user-option {
		flex-direction: column;
	}

	.user-option__title:has(+ .user-option__price) {
		max-width: 100%;
		padding-right: 0px;
		line-height: 110%;
		margin-bottom: 2px;
		font-weight: 500;
	}

	.user-option,
	.result-title {
		margin-bottom: 12px;
	}

	.user-option__price {
		max-width: 100%;
	}

	.quiz_button {
		width: 100%;
		order: -1;
		margin-bottom: 24px;
	}

	.quiz_button .btn {
		width: 100%;
	}

	.quiz-result {
		padding-bottom: 24px;
	}

	.result-title {
		margin-top: 24px;
	}

	.coast {
		padding-bottom: 159px;
	}

	.coast__img {
		left: 50%;
		right: unset;
		transform: translateX(calc(-50% - 102px));
		height: 350px;
	}
}

@media (max-width: 575px) {

	main {
		padding-top: 50px;
	}

	.header__menu {
		font-size: 18px;
	}

	.divider {
		top: -5px;
	}

	.header__btn-mobile.opened {
		top: 10px;
		right: 10px;
	}

	.header__menu {
		padding: 30px 20px;
	}

	.header__btn-mobile span {
		width: 25px;
		margin-bottom: 5px;
	}

	.header .logo {
		width: 110px;
	}

	.language {
		margin-top: 0;
	}

	.language img {
		width: 30px;
	}

	.main h1 {
		font-size: 26px;
		text-align: left;
		/* margin-top: 68px; */
	}

	.amo-button-holder.amo-horisontal {
		right: 0 !important;
		bottom: 0px !important;
	}

	.main_slider:before {
		left: 0;
		z-index: 1;
	}

	.main_slider {
		margin-top: 15px;
	}

	.main__info {
		bottom: 10%;
	}

	.slider_partners .slide {
		padding: 0 5px;
	}

	.partners__card {
		padding: 10px 15px;
	}

	.partners__title {
		margin-bottom: 20px;
		font-size: 18px;
	}

	.partners {
		padding: 40px 0;
	}

	.card__term {
		margin-top: 0;
	}

	.info .section-title {
		margin-bottom: 15px;
	}

	.grey-card__title {
		font-size: 20px;
		margin-bottom: 10px;
	}

	.grey-card__text {
		margin: 15px 0;
	}

	.btn {
		width: 100%;
	}

	.nav-tabs .nav-link {
		padding: 15px;
	}

	.grey-card__title-mini {
		font-size: 20px;
	}

	.grey-card__img {
		padding: 10px;
	}

	.garanty__row {
		flex-direction: column;
		justify-content: center;
		align-items: center;
		row-gap: 20px;
		text-align: center;
	}

	.grey-card_padding {
		padding: 20px;
	}

	.review .card-img {
		flex-basis: 185px;
	}

	.review .card-img_video:before {
		top: 37px;
	}

	.card-img__video-text {
		bottom: 36px;
		left: calc(50% - 125px);
		padding: 10px;
		font-size: 12px;
		width: 251px;
	}

	.review__wrapper .text,
	.review__wrapper .grey-card__text {
		font-size: 14px;
	}

	.social-card__title {
		font-size: 18px;
	}

	.social-card {
		padding: 22px 25px;
	}

	.social-card__play {
		width: 45px;
		height: 45px;
	}

	.social-card__text {
		font-size: 16px;
	}

	.motivation .section-title,
	.motivation .subtitle,
	.motivation {
		text-align: left;
	}

	.motivation__name {
		text-align: left;
	}

	.contacts .btn {
		width: auto;
	}

	.footer,
	.footer__mail,
	.footer .text {
		text-align: center;
	}

	.footer .logo {
		justify-content: center;
		margin-bottom: 30px;
	}

	.grey-card_project {
		flex-direction: column;
	}

	.grey-card_work {
		flex-direction: column-reverse;
	}

	.grey-card_work .card-img {
		height: 185px;
		flex-basis: auto;
	}

	.header__btn-mobile.opened span:last-child {
		top: -7px;
	}

	.docs__number {
		width: 60px;
		height: 60px;
	}

	.acceptance {
		font-size: 14px;
	}

	.input {
		padding: 10px 15px;
	}

	.phone-wrapper {
		display: flex;
	}

	.phone-wrapper a {
		margin-right: 10px;
		font-size: 24px;
	}

	.language {
		display: none;
	}

	.cservices,
	.question-3 .cservices {
		grid-template-columns: 1fr;
	}

	.cservice-params2 {
		grid-template-columns: 1fr;
	}

	.question__title {
		font-size: 20px;
	}

	.quiz-amount__value {
		font-size: 26px;
	}

	.quiz__arrow {
		font-size: 18px;
	}

	.coast {
		padding-bottom: 370px;
	}

	.coast__card {
		max-width: 100%;
	}

	.coast__img {
		transform: translateX(-50%);
	}
}

@media (max-width: 500px) {
	.main__info {
		bottom: 17%;
	}

	.phone-wrapper a {
		text-indent: -40px;
		font-size: 19px;
	}

	.header-row-responsive {
		flex-wrap: nowrap;
		max-width: 100%;
	}

	.header-row-responsive div:nth-child(4) {
		display: none;
		padding: 0;
	}
}

@media (max-width: 416px) {
	.main__info {
		bottom: 20%;
	}

	.language {
		display: none;
	}

	.phone-wrapper a {
		text-indent: -40px;
		font-size: 17px;
	}
}